# wooplug

woocommerce paypal plugin

I copied WC_Gateway_Paypal_Request from woocommerce
it only sets up some parameters for paypal
I wrote WC_Gateway_woo_Gateway and satup its
hooks according to woocommerce api docs
I added my paypal sandbox merchant email

I'll edit it to allow a direct scheme in the weekend.
